.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Vollkorn, serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 38px;
}

h2 {
  text-align: center;
  text-transform: uppercase;
  margin: 10px 0;
  font-family: Montserrat, sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  text-transform: uppercase;
  margin: 0 0 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

h4 {
  margin: 10px 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Vollkorn, serif;
  font-size: 15px;
  line-height: 22px;
}

a {
  color: #2b2b2b;
  text-decoration: none;
}

.button {
  color: #47474f;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #47474f;
  border-bottom-width: 2px;
  padding: 15px 33px;
  font-family: Vollkorn, serif;
  font-size: 19px;
  font-style: italic;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: #fff;
}

.button.form {
  color: #7ec4bd;
  border-width: 1px 1px 2px;
  border-color: #7ec4bd;
  margin-top: 23px;
  margin-bottom: 24px;
  padding-left: 54px;
  padding-right: 54px;
}

.button.form:hover {
  background-color: rgba(126, 196, 189, .34);
}

.header {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(rgba(6, 89, 95, .32), rgba(6, 89, 95, .32)), url('../images/IMG_9090.JPG');
  background-position: 0 0, 50% 70%;
  background-size: auto, cover;
  padding: 98px 10px;
}

.header.project-page {
  background-image: linear-gradient(rgba(100, 209, 198, .55), rgba(100, 209, 198, .55)), url('../images/lake.jpg');
  padding-top: 77px;
  padding-bottom: 77px;
}

.navbar-inwestycje {
  height: 510px;
  max-height: 510px;
  background-color: rgba(13, 143, 143, 0);
  background-image: linear-gradient(to top, #06595f, rgba(6, 89, 95, .92) 12%, rgba(41, 112, 117, .49) 34%, rgba(255, 255, 255, .38));
  padding-top: 18px;
  padding-bottom: 18px;
}

.nav-link {
  color: #404040;
  text-align: right;
  text-transform: uppercase;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  justify-content: flex-end;
  margin-top: 23px;
  margin-left: auto;
  margin-right: 43px;
  padding: 0;
  font-family: Oswald, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  transition: border-color .3s;
  display: flex;
  position: relative;
}

.nav-link:hover {
  border-bottom-color: #7ec4bd;
}

.nav-link.w--current {
  color: #000;
  margin-top: 22px;
  font-weight: 400;
}

.logo-title {
  float: left;
  text-transform: uppercase;
  margin-top: 25px;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.logo-img {
  float: left;
  margin-right: 18px;
}

.main-heading {
  color: #f5f5f5;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 2px 3px 10px #000;
  margin-top: 100px;
  font-family: Montserrat, sans-serif;
  font-size: 44px;
  font-weight: 300;
  line-height: 55px;
}

.divider {
  width: 80px;
  height: 2px;
  background-color: #fff;
  margin: -53px auto -4px;
  padding-top: 0;
  display: block;
}

.divider.grey {
  background-color: rgba(0, 0, 0, .09);
  margin-top: 12px;
  margin-bottom: 43px;
}

.main-subtitle {
  color: rgba(255, 255, 255, .81);
  text-align: center;
  margin-top: 51px;
  font-family: Vollkorn, serif;
  font-size: 18px;
  font-style: italic;
}

.about-section {
  text-align: center;
  background-color: rgba(6, 89, 95, .11);
  padding-bottom: 61px;
}

.about-text {
  color: #47474f;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 25px;
}

.x-icon {
  color: #f5f5f5;
  background-color: rgba(0, 0, 0, 0);
  margin: 112px auto 34px;
  display: block;
}

.ko-ciuszki-60 {
  text-align: center;
  background-color: #06595f;
  margin-top: -5px;
  padding-top: 0;
  padding-bottom: 69px;
}

.ko-ciuszki-60.grey {
  background-color: #034449;
}

.ko-ciuszki-60.contact {
  background-color: #7ec4bd;
  background-image: linear-gradient(rgba(126, 196, 189, .87), #7ec4bd), url('../images/footer-bg.jpg');
  background-size: auto, cover;
  font-family: Vollkorn, serif;
}

.ko-ciuszki-60.footer {
  background-color: #033336;
}

.ko-ciuszki-60.footer.kontakt {
  background-color: #0a1a2e;
  margin-top: 0;
}

.ko-ciuszki-60.opis {
  background-color: #0a1a2e;
}

.grey-icon-wrapper {
  background-color: #f5f5f5;
  margin-bottom: 38px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.project-wrapper {
  color: #333;
  text-decoration: none;
  transition: bottom .3s;
  display: block;
  position: relative;
  bottom: 0;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, .65);
}

.project-wrapper:hover {
  bottom: 8px;
}

.team-image {
  border-radius: 100%;
  margin-bottom: 21px;
}

.role {
  margin-bottom: 16px;
  font-family: Vollkorn, serif;
  font-size: 17px;
  font-style: italic;
}

.social-link {
  width: 29px;
  height: 29px;
  background-color: #f5f5f5;
  border-radius: 100%;
  margin: 3px;
  padding-top: 5px;
  padding-left: 1px;
  transition: box-shadow .3s;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0);
}

.social-link:hover {
  box-shadow: inset 0 0 0 2px #7ec4bd;
}

.team-title {
  margin-bottom: 7px;
}

.testimonial-slider {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
}

.quote-icon {
  margin-bottom: 37px;
}

.arrow {
  width: 40px;
  color: #e3e3e3;
  font-size: 30px;
  transition: color .3s;
}

.arrow:hover {
  color: #333;
}

.testimonial-slide {
  width: 50%;
  text-align: center;
  padding: 30px 34px 29px;
}

.testimonial-slide.left-border {
  border-left: 2px solid rgba(0, 0, 0, .04);
}

.mask {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.team-row {
  margin-bottom: 20px;
}

.testimonial {
  margin-bottom: 22px;
  font-size: 26px;
  line-height: 33px;
}

.from {
  color: #ababab;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.icon-wrapper {
  height: 95px;
  margin-bottom: 10px;
  padding-top: 13px;
}

.icon-wrapper._2 {
  padding-top: 20px;
}

.footer-logo {
  opacity: .4;
  margin-bottom: 15px;
}

.contact-text {
  color: #212121;
  font-size: 17px;
}

.link {
  color: #1c1c1c;
}

.social-wrapper {
  text-align: left;
  margin-bottom: 11px;
  margin-left: 33%;
  text-decoration: none;
  transition: opacity .3s;
  display: block;
}

.social-wrapper:hover {
  opacity: .43;
}

.footer-text {
  color: rgba(255, 255, 255, .4);
  text-align: center;
  background-color: #0a1a2e;
  font-family: Oswald, sans-serif;
}

.social-link-text {
  display: inline-block;
}

.social-icon {
  margin-top: -6px;
  margin-right: 9px;
}

.field {
  height: 57px;
  color: #7ec4bd;
  background-color: rgba(255, 255, 255, .2);
  border: 0 solid #000;
  margin-bottom: 0;
  padding-top: 17px;
  padding-bottom: 17px;
  font-size: 18px;
  font-style: italic;
  box-shadow: inset 3px 0 rgba(0, 0, 0, 0);
}

.field:focus {
  box-shadow: inset 3px 0 #7ec4bd;
}

.field.large {
  height: 127px;
}

.field.darker {
  background-color: rgba(255, 255, 255, .18);
  transition: box-shadow .3s;
}

.form-wrapper {
  padding-left: 20%;
  padding-right: 20%;
}

.success-message {
  color: #7ec4bd;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #7ec4bd;
  border-bottom-width: 2px;
  padding-top: 82px;
  padding-bottom: 82px;
}

.project-info {
  text-align: center;
  background-color: #fff;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.project-title {
  color: #000;
  margin-bottom: 4px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.nav-menu {
  font-weight: 700;
}

.grow-row {
  margin-bottom: 42px;
}

.screenshot {
  margin-bottom: 43px;
}

.face {
  border-radius: 100%;
  margin-bottom: 10px;
}

.heading {
  color: #f5f5f5;
  margin-top: 12px;
  padding-top: 30px;
  font-family: Oswald, sans-serif;
}

.text-block {
  color: #f5f5f5;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  font-weight: 200;
}

.heading-2 {
  color: #f5f5f5;
  margin-top: 24px;
  margin-bottom: 14px;
  padding-top: 26px;
  padding-bottom: 11px;
  font-family: Oswald, sans-serif;
  font-weight: 200;
}

.text-block-2 {
  color: #f5f5f5;
}

.text-block-3 {
  color: #f5f5f5;
  margin-top: 14px;
  padding-top: 10px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.text-block-4 {
  color: #f5f5f5;
  margin-top: 23px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image {
  margin-top: 185px;
  margin-bottom: 19px;
}

.section-2 {
  height: 600px;
  max-height: 600px;
  background-image: url('../images/IMG_9090.JPG');
  background-position: 50% 0;
  background-size: cover;
}

.section-2.pocz-tek {
  background-image: linear-gradient(to top, #0a1a2e 2%, rgba(10, 26, 46, .65) 29%, rgba(255, 255, 255, .14)), url('../images/IMG_9090.JPG');
  background-position: 0 0, 0%;
  background-size: auto, cover;
  margin-top: -525px;
}

.heading-3 {
  height: 450px;
  margin-top: 414px;
  padding-top: 313px;
  font-family: Oswald, sans-serif;
  font-size: 40px;
  display: block;
}

.body {
  background-color: #06595f;
}

.body.glowna {
  background-color: #0a1a2e;
}

.heading-4 {
  color: #f5f5f5;
  margin-top: 35px;
  font-family: PT Sans, sans-serif;
  font-weight: 300;
}

.heading-5, .heading-6 {
  color: #f5f5f5;
  font-family: Oswald, sans-serif;
}

.image-2 {
  border-radius: 40px;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, .77);
}

.paragraph {
  color: #f5f5f5;
  text-align: justify;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  font-weight: 100;
}

.paragraph-2 {
  color: #f5f5f5;
  font-family: Oswald, sans-serif;
}

.paragraph-3 {
  color: #f5f5f5;
  margin-top: 15px;
  font-family: Oswald, sans-serif;
}

.column {
  margin-bottom: 10px;
  padding-right: 20px;
}

.column-2 {
  padding-left: 20px;
}

.column-3 {
  padding-right: 20px;
}

.column-4 {
  padding-left: 20px;
}

.columns {
  margin-bottom: 10px;
}

.heading-7 {
  color: #f5f5f5;
  font-family: Oswald, sans-serif;
}

.section-3 {
  background-color: #122d3f;
}

.text-block-5 {
  color: #f5f5f5;
  margin-bottom: 5px;
  font-family: Oswald, sans-serif;
}

.image-3 {
  border-radius: 40px;
  margin-bottom: 10px;
  transform: translate(0);
  box-shadow: 3px 3px 9px rgba(0, 0, 0, .82);
}

.radwa-ska-51 {
  text-align: center;
  background-color: #06595f;
  margin-top: -5px;
  padding-top: 0;
  padding-bottom: 69px;
}

.radwa-ska-51.grey {
  background-color: #034449;
}

.radwa-ska-51.contact {
  background-color: #7ec4bd;
  background-image: linear-gradient(rgba(126, 196, 189, .87), #7ec4bd), url('../images/footer-bg.jpg');
  background-size: auto, cover;
  font-family: Vollkorn, serif;
}

.radwa-ska-51.footer {
  background-color: #033336;
}

._1-maja-11-lodz {
  text-align: center;
  background-color: #06595f;
  margin-top: -5px;
  padding-top: 0;
  padding-bottom: 69px;
}

._1-maja-11-lodz.grey {
  background-color: #034449;
}

._1-maja-11-lodz.contact {
  background-color: #7ec4bd;
  background-image: linear-gradient(rgba(126, 196, 189, .87), #7ec4bd), url('../images/footer-bg.jpg');
  background-size: auto, cover;
  font-family: Vollkorn, serif;
}

._1-maja-11-lodz.footer {
  background-color: #033336;
}

.marczy-skich {
  text-align: center;
  background-color: #06595f;
  margin-top: -5px;
  padding-top: 0;
  padding-bottom: 69px;
}

.marczy-skich.grey {
  background-color: #034449;
}

.marczy-skich.contact {
  background-color: #7ec4bd;
  background-image: linear-gradient(rgba(126, 196, 189, .87), #7ec4bd), url('../images/footer-bg.jpg');
  background-size: auto, cover;
  font-family: Vollkorn, serif;
}

.marczy-skich.footer {
  background-color: #033336;
}

.body-copy {
  background-color: #06595f;
}

.column-5 {
  height: 350px;
  max-height: 350px;
  background-color: #54aca7;
}

.column-6 {
  height: 350px;
  max-height: 350px;
  background-image: url('../images/15.JPG');
  background-position: 50%;
  background-size: cover;
}

.heading-8, .text-block-6 {
  color: #f5f5f5;
}

.heading-9 {
  color: #f5f5f5;
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.divider-copy {
  width: 80px;
  height: 2px;
  background-color: #fff;
  margin: 28px auto;
  display: block;
}

.divider-copy.grey {
  background-color: rgba(0, 0, 0, .09);
  margin-top: 20px;
  margin-bottom: 20px;
}

.section-4 {
  background-image: url('../images/15.JPG');
  background-position: 0 0;
  background-size: cover;
}

.collection-item {
  height: 400px;
  max-height: 400px;
}

.sticky-nav {
  z-index: 1;
  background-color: #f4f4f4;
  padding: 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.nav-grid {
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content max-content max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 0;
  display: grid;
}

.nav-logo-link {
  height: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: block;
}

.nav-logo {
  width: auto;
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
}

.nav-link-2 {
  color: #444;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 0;
  font-family: Oswald, sans-serif;
  text-decoration: none;
  display: block;
}

.nav-link-2:hover {
  text-decoration: underline;
}

.section-5 {
  height: 550px;
  max-height: 550px;
  -webkit-text-fill-color: inherit;
  background-color: rgba(0, 0, 0, .56);
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  background-clip: border-box;
  margin-top: -100px;
  margin-bottom: -34px;
  padding-top: 90px;
  padding-bottom: 0;
}

.navbar {
  background-color: rgba(221, 221, 221, 0);
}

.linki-inwestycyjne {
  text-align: center;
  background-color: #0a1a2e;
  margin-left: auto;
  margin-right: auto;
  padding-left: 35px;
  padding-right: 35px;
  display: block;
}

.link-block {
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  transition: bottom .3s;
  display: block;
  position: relative;
  top: auto;
  bottom: 0;
  overflow: visible;
}

.link-block:hover {
  padding-bottom: 0;
  bottom: 8px;
}

.text-block-7 {
  color: #000;
  text-align: center;
  font-family: Oswald, sans-serif;
}

.div-block {
  height: 450px;
  max-height: 450px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
}

.div-block.r51-foto {
  background-image: url('../images/15_1.JPG');
}

.bia-e-t-o-do-zdj {
  max-width: 500px;
  background-color: #f5f5f5;
  margin-left: 0;
  margin-right: 0;
  display: block;
  box-shadow: 4px 4px 14px 1px #5f5e6b;
}

.bia-e-t-o-do-zdj:hover {
  transform: translate(0, -14px);
}

.collection-item-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.collection-item-3 {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.collection-list-wrapper {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.collection-list {
  margin-left: auto;
  margin-right: auto;
}

.section-6 {
  background-color: #0a1a2e;
}

.tytu-projektu {
  height: 75px;
  max-height: 75px;
  color: #f5f5f5;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .76);
  object-fit: fill;
  margin-top: 165px;
  font-family: Oswald, sans-serif;
  font-size: 26px;
  font-weight: 300;
  position: relative;
  top: 19px;
}

.podtytu {
  color: #363636;
  text-decoration: none;
}

.div-block-2 {
  background-color: #afafaf;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, .64);
}

.grid {
  grid-column-gap: 6px;
  grid-row-gap: 14px;
  grid-template-rows: auto;
  grid-template-columns: min-content min-content min-content;
  grid-auto-flow: row;
  justify-content: end;
  justify-items: end;
}

.project-title-copy {
  color: #000;
  margin-bottom: 4px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.div-block-3 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.heading-10 {
  color: #f5f5f5;
  margin-top: 31px;
  margin-bottom: 0;
}

.paragraph-4 {
  color: #f5f5f5;
  margin-top: 17px;
}

.column-7 {
  height: 500px;
  max-height: 500px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  margin-top: 15px;
  padding-top: 0;
}

.column-8 {
  height: 500px;
  max-height: 500px;
  margin-top: 15px;
}

.section-7 {
  background-color: #0a1a2e;
}

.foto {
  box-shadow: 2px 2px 3px 4px rgba(0, 0, 0, .22);
}

.column-9 {
  height: 250px;
  max-height: 250px;
}

.columns-2 {
  height: 300px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.nav-link-3 {
  font-family: Oswald, sans-serif;
  font-weight: 500;
}

.nowa-klasa {
  color: #fff;
  text-transform: uppercase;
  text-shadow: -1px -1px 6px #000, 4px 4px 6px #000;
  margin-top: 15px;
  font-family: Oswald, sans-serif;
  font-weight: 500;
}

.navbar-2 {
  background-color: rgba(221, 221, 221, .3);
}

.brand {
  margin-top: 6px;
}

.brand.w--current {
  margin-top: 5px;
}

.navbar-3 {
  background-color: rgba(0, 0, 0, 0);
}

.section-8 {
  display: none;
}

.heading-11 {
  color: #f5f5f5;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 19px;
  font-size: 26px;
  font-weight: 700;
  display: block;
}

.paragraph-5 {
  color: #f5f5f5;
  text-align: center;
  margin-left: 20px;
  margin-right: 20px;
}

.body-2 {
  background-color: #0a1a2e;
}

.image-6 {
  box-shadow: 2px 2px 4px 4px #000;
}

.section-9 {
  background-image: url('../images/15_1.JPG');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.div-block-4 {
  padding-bottom: 0;
}

.div-block-5 {
  padding-top: 0;
}

.div-block-6 {
  height: 550px;
  max-height: 550px;
  margin-top: -102px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 144px;
  padding-bottom: 0;
  display: block;
}

.heading-12 {
  color: #f5f5f5;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  background-color: #afafaf;
  margin-top: 102px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 17px;
  padding-bottom: 17px;
  font-family: Oswald, sans-serif;
  font-size: 26px;
  font-weight: 300;
  line-height: 26px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, .57);
}

.body-3 {
  background-color: #0a1a2e;
}

.paragraph-6 {
  color: #f5f5f5;
  text-align: center;
  margin-bottom: -1px;
  margin-left: 40px;
  margin-right: 40px;
  padding-top: 21px;
  padding-bottom: 38px;
  font-family: Oswald, sans-serif;
}

.lighbox-ziom {
  max-height: none;
  text-align: center;
  display: block;
}

.heading-13 {
  color: #f5f5f5;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 28px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 600;
}

.column-13 {
  height: 250px;
  max-height: 250px;
  padding-left: 0;
  padding-right: 0;
}

.column-14 {
  height: auto;
  max-height: none;
  padding-left: 0;
  padding-right: 0;
}

.image-7 {
  max-height: 215px;
  object-fit: fill;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.image-8 {
  max-height: 250px;
  max-width: 100%;
  object-fit: fill;
  margin-left: auto;
  margin-right: auto;
  padding-right: 10px;
  display: block;
}

.image-9 {
  max-height: 250px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: block;
}

.image-10 {
  max-height: 215px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

._1-maja-11 {
  background-image: url('../images/kamienica_1-1.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.marczynskich {
  background-image: url('../images/NOWE1.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.grid-2 {
  grid-column-gap: 40px;
  grid-row-gap: 25px;
  grid-template-areas: "Area";
}

.div-block-7 {
  height: 450px;
  background-color: #f5f5f5;
}

.container {
  height: 300px;
  background-image: url('../images/15_1.JPG');
  background-position: 50%;
}

.grid-3 {
  grid-column-gap: 51px;
  grid-row-gap: 29px;
  grid-template: "Area"
                 "."
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-around;
  justify-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.div-block-8 {
  height: 450px;
  background-color: #f5f5f5;
}

.div-block-22 {
  height: 450px;
  max-height: 450px;
  background-image: url('../images/15_1.JPG');
  background-position: 50%;
  background-size: cover;
}

.r51-ziom {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.heading-14 {
  text-align: center;
  white-space: normal;
  margin-bottom: 2px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.text-block-8 {
  font-family: Oswald, sans-serif;
  font-weight: 300;
  text-decoration: none;
}

.div-block-23 {
  height: 450px;
  max-height: 450px;
  background-image: url('../images/18.JPG');
  background-position: 50%;
  background-size: cover;
}

.ko-ciuszki-60-opis {
  text-align: center;
  margin-bottom: 2px;
  padding-top: 15px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.tekst-9 {
  font-family: Oswald, sans-serif;
  font-weight: 300;
}

._1maja {
  height: 450px;
  max-height: 450px;
  background-image: url('../images/kamienica_3-1.jpg');
  background-position: 50%;
  background-size: cover;
}

.tytu-1-maja {
  text-align: center;
  margin-bottom: 2px;
  padding-top: 15px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.dzia-ki {
  height: 450px;
  max-height: 450px;
  background-image: url('../images/NOWE3.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.tytu-dzia-ki {
  text-align: center;
  margin-bottom: 2px;
  padding-top: 15px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.ko-ciuszki-zdj-cie {
  background-image: url('../images/`7.JPG');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.image-11 {
  max-height: 225px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-14 {
  max-height: 250px;
}

.link-2 {
  color: #f5f5f5;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Oswald, sans-serif;
  font-weight: 600;
  display: block;
}

.paragraph-7 {
  color: #f5f5f5;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 26px;
  font-family: Oswald, sans-serif;
}

.container-2 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.column-15 {
  padding-left: 0;
  padding-right: 0;
}

.columns-4, .container-3 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.columns-5 {
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.container-4 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.column-16, .column-17, .column-18 {
  padding-left: 0;
  padding-right: 0;
}

._1-maja-foto-1 {
  padding-left: 0;
}

._1-maja-foto-2 {
  max-height: 215px;
}

.marczy-skich-foto {
  padding-right: 10px;
}

.ko-ciuszki-60-foto-2 {
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.opis-fajny {
  color: #f5f5f5;
  text-align: center;
  font-family: Oswald, sans-serif;
}

.link-3 {
  color: #eee;
  text-decoration: underline;
}

.heading-15 {
  color: #f5f5f5;
  margin-top: 42px;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 20px;
}

.paragraph-8 {
  color: #f5f5f5;
  text-align: justify;
  margin-bottom: 61px;
  margin-left: 130px;
  margin-right: 130px;
  padding-left: 180px;
  padding-right: 180px;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 200;
  line-height: 24px;
}

.section-10 {
  font-size: 12px;
}

@media screen and (max-width: 991px) {
  .navbar-inwestycje {
    height: 490px;
    max-height: 490px;
    background-color: rgba(6, 89, 95, .03);
    background-image: linear-gradient(356deg, #07737a, rgba(33, 107, 113, .43) 24%, rgba(255, 255, 255, .57));
    padding-bottom: 0;
  }

  .nav-link {
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-link:hover {
    border-bottom-color: rgba(0, 0, 0, 0);
  }

  .main-heading {
    color: #f5f5f5;
    text-align: center;
    margin-top: 233px;
    padding-top: 402px;
    font-size: 38px;
    line-height: 44px;
  }

  .divider {
    margin-top: 16px;
  }

  .main-subtitle {
    text-align: center;
    margin-top: 37px;
  }

  .x-icon {
    margin-top: 147px;
    margin-left: auto;
    margin-right: auto;
  }

  .ko-ciuszki-60 {
    background-color: #07737a;
  }

  .ko-ciuszki-60.footer {
    background-color: #044146;
  }

  .ko-ciuszki-60.opis {
    background-color: #0a1a2e;
  }

  .project-wrapper:hover {
    transform: translate(0);
  }

  .social-wrapper {
    margin-left: 30%;
  }

  .footer-text {
    background-color: #0a1a2e;
  }

  .menu-button {
    margin-top: 7px;
    padding: 10px;
    font-size: 32px;
  }

  .menu-button.w--open {
    color: #7ec4bd;
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu {
    background-color: #f5f5f5;
  }

  .section-2 {
    height: 600px;
    max-height: 600px;
  }

  .section-2.pocz-tek {
    height: 700px;
    max-height: 700px;
    background-position: 0 0, 50%;
  }

  .heading-4 {
    margin-top: 20px;
  }

  .radwa-ska-51 {
    background-color: #07737a;
  }

  .radwa-ska-51.footer {
    background-color: #044146;
  }

  ._1-maja-11-lodz {
    background-color: #07737a;
  }

  ._1-maja-11-lodz.footer {
    background-color: #044146;
  }

  .marczy-skich {
    background-color: #07737a;
  }

  .marczy-skich.footer {
    background-color: #044146;
  }

  .section-6, .section-7 {
    background-color: #0a1a2e;
  }

  .icon {
    width: 30px;
    height: 25px;
    text-align: center;
    letter-spacing: 5px;
    margin-top: 13px;
    font-size: 40px;
    font-weight: 700;
    line-height: 25px;
    text-decoration: none;
  }

  .icon-2 {
    color: #ddd;
    text-shadow: -1px -1px 6px #000, 2px 2px 7px #000;
  }

  .heading-11 {
    color: #f5f5f5;
    margin-top: 0;
    padding-top: 17px;
    font-size: 26px;
    font-weight: 700;
  }

  .paragraph-5 {
    color: #f5f5f5;
    margin-right: 20px;
  }

  .body-2 {
    background-color: #0a1a2e;
  }

  .image-7 {
    padding-left: 0;
  }

  .image-9 {
    padding-left: 10px;
  }

  .text-block-8 {
    font-family: Oswald, sans-serif;
    font-weight: 300;
  }

  ._1-maja-foto-1, ._1-maja-foto-2 {
    padding-left: 10px;
  }

  ._1-maja-foto-4 {
    margin-right: 10px;
  }

  .ko-ciuszki-60-foto-3 {
    margin-left: 82px;
    padding-left: 0;
  }

  .paragraph-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .navbar-inwestycje {
    height: 440px;
    max-height: 440px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
  }

  .logo-title {
    margin-top: 6px;
  }

  .logo-img {
    width: 50px;
  }

  .main-heading {
    margin-top: 227px;
    padding-top: 255px;
  }

  .divider {
    margin-top: -124px;
  }

  .divider.grey {
    margin-top: 6px;
  }

  .about-section {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .x-icon {
    margin-top: 63px;
    margin-bottom: 21px;
  }

  .ko-ciuszki-60 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .grey-icon-wrapper {
    margin-bottom: 16px;
    padding: 34px 56px;
    display: inline-block;
  }

  .grey-icon-wrapper.push-top {
    margin-top: 30px;
  }

  .testimonial-slide {
    width: 100%;
  }

  .testimonial-slide.left-border {
    border-left-width: 0;
  }

  .icon-wrapper {
    height: 85px;
  }

  .icon-wrapper._2 {
    margin-top: 37px;
  }

  .social-wrapper {
    text-align: center;
    margin-left: 0%;
  }

  .form-wrapper {
    padding-left: 10%;
    padding-right: 10%;
  }

  .menu-button {
    margin-top: 0;
  }

  .member {
    padding-bottom: 47px;
  }

  .grow-row {
    margin-bottom: 0;
  }

  .screenshot {
    width: 90%;
  }

  .section-2 {
    height: 600px;
    max-height: 600px;
  }

  .section-2.pocz-tek {
    height: 500px;
    max-height: 500px;
    background-position: 0 0, 50% 100%;
    margin-top: -318px;
  }

  .heading-4 {
    margin-top: -2px;
  }

  .heading-5 {
    margin-top: 37px;
  }

  .paragraph {
    margin-top: 61px;
  }

  .column, .column-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-4 {
    padding-right: 20px;
  }

  .radwa-ska-51, ._1-maja-11-lodz, .marczy-skich {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .image-4 {
    padding-left: 20px;
  }

  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .linki-inwestycyjne {
    padding-left: 35px;
  }

  .foto {
    max-width: 100%;
    text-align: center;
    object-fit: fill;
    flex: 1;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-right: 0;
    display: block;
    position: static;
    overflow: visible;
  }

  .column-9, .columns-2 {
    height: auto;
  }

  .column-10 {
    margin-top: 6px;
  }

  .columns-3 {
    margin-top: -36px;
  }

  .column-11 {
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .image-6 {
    margin-bottom: 14px;
    padding-bottom: 0;
  }

  .lightbox-link {
    display: inline-block;
  }

  .column-12 {
    margin-top: 134px;
    display: block;
  }

  .lightbox-link-2 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .lightbox-link-3 {
    flex: 1;
  }

  .lighbox-ziom {
    max-height: none;
    margin-top: 1px;
    margin-bottom: 0;
    padding-top: 0;
    display: block;
  }

  .column-13, .column-14 {
    height: auto;
  }

  .image-7 {
    max-height: 250px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    display: inline-block;
  }

  .image-9 {
    padding-top: 20px;
  }

  .image-10 {
    max-height: 300px;
    padding-top: 22px;
  }

  .image-11 {
    margin-top: 14px;
  }

  .image-14 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  ._1-maja-foto-1, ._1-maja-foto-2, ._1-maja-foto-3 {
    margin-top: 10px;
  }

  .marczy-skich-foto {
    display: inline-block;
  }

  .marczy-skich-foto-2 {
    margin-top: 23px;
  }

  .marczy-skich-foto-3 {
    margin-top: 19px;
  }

  .column-19 {
    display: block;
  }

  .ko-ciuszki-60-foto-3 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .marczy-skich-foto-55 {
    margin-top: 15px;
  }

  .paragraph-8 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media screen and (max-width: 479px) {
  .navbar-inwestycje {
    height: 440px;
    max-height: 440px;
  }

  .logo-title {
    font-size: 16px;
  }

  .main-heading {
    font-size: 34px;
    line-height: 38px;
  }

  .x-icon {
    margin-top: 76px;
  }

  .ko-ciuszki-60.footer.kontakt {
    margin-top: 85px;
  }

  .grey-icon-wrapper {
    display: block;
  }

  .footer-text {
    background-color: #0a1a2e;
  }

  .form-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }

  .section-2 {
    max-height: 500px;
  }

  .section-2.pocz-tek {
    height: 500px;
    max-height: 500px;
    background-image: linear-gradient(to top, #0a1a2e, rgba(10, 26, 46, .72) 23%, rgba(255, 255, 255, .14)), url('../images/IMG_9090.JPG');
    background-position: 0 0, 50% 100%;
    background-size: auto, cover;
    margin-top: -358px;
  }

  .heading-5 {
    margin-top: 15px;
  }

  .column, .column-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-3 {
    padding-right: 10px;
  }

  .column-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .sticky-nav {
    padding: 0;
  }

  .nav-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 100px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link-2 {
    border-top: 1px solid #c4c4c4;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section-5 {
    background-position: 50%;
  }

  .linki-inwestycyjne {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block {
    height: 250px;
  }

  .bia-e-t-o-do-zdj {
    max-width: none;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .collection-item-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .collection-list-wrapper, .collection-list {
    margin-left: 0;
    margin-right: 0;
  }

  .tytu-projektu {
    margin-top: 156px;
    margin-bottom: 8px;
    padding-top: 0;
  }

  .div-block-2 {
    margin-top: -6px;
    padding-top: 0;
    padding-bottom: 16px;
  }

  .column-7 {
    height: 300px;
    max-height: 400px;
  }

  .foto {
    margin-top: 6px;
    display: block;
  }

  .column-9 {
    height: 150px;
    max-height: 220px;
    display: inline-block;
  }

  .image-5, .column-11 {
    margin-left: auto;
    margin-right: auto;
  }

  .image-6 {
    margin-bottom: 6px;
  }

  .column-12 {
    margin-top: 62px;
  }

  .paragraph-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .column-13 {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .column-14 {
    height: auto;
    max-height: 250px;
    display: block;
  }

  .image-7 {
    max-height: none;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-top: 14px;
    padding-left: 0;
    display: inline-block;
  }

  .image-9 {
    margin-top: 56px;
    padding-top: 0;
    padding-left: 0;
    display: inline-block;
  }

  .image-10 {
    max-height: 300px;
    margin-top: 16px;
    padding-top: 0;
  }

  .grid-3 {
    margin: 0 auto;
    padding-bottom: 0;
    display: block;
  }

  .text-block-8 {
    text-align: center;
  }

  .div-block-23 {
    margin-top: 18px;
  }

  .tekst-9 {
    text-align: center;
  }

  .ko-ciuszki {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  ._1maja {
    margin-top: 18px;
  }

  .dzia-ki {
    max-width: none;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .link-block-2 {
    max-height: 450px;
    max-width: none;
    display: block;
  }

  .image-11 {
    margin-top: 16px;
  }

  .image-14 {
    max-height: 300px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
  }

  .link-block-3 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  ._1-maja-foto-1, ._1-maja-foto-2, ._1-maja-foto-3 {
    margin-top: 10px;
  }

  .marczy-skich-foto-2 {
    margin-top: 15px;
  }

  .marczy-skich-foto-3 {
    margin-top: 17px;
  }

  .marczy-skich-foto-55 {
    margin-top: 11px;
  }

  .paragraph-8 {
    text-align: justify;
    padding-left: 14px;
    padding-right: 14px;
    font-size: 20px;
    line-height: 22px;
  }
}


